* {
  margin:0px;
  padding:0px;
}
html {
  overflow-y: scroll;
}
body {
  font-weight: normal;
  font-size: 13px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  background-color: #eee; 
}

/*
a:link, a:visited, a:active {
  
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  
  text-decoration: underline;
  background-color: transparent;
}
a.feed {
  background:#F60;
  border:1px solid;
  border-color:#FC9 #630 #330 #F96;
  color:#fff;
  font-weight:bold;
  font-size:0.84em;
  margin:0.2em;
  padding:0.1em 0.2em;
  text-decoration:none;
  text-transform:uppercase;
} */
.title {
  color: #ddd;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight : bold;
  font-size : 18px;
}
table.homebalkback {
  
  color: #ddd;
  line-height:20px;
}
.navbaroff {
  background-color: #ddd;
  font-weight: normal;
  
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;  

}
.navbaroff a{
  text-decoration:none;
  
}
.navbaroff p{
  text-decoration:none;
  
  line-height:20px;
  padding:0px;
  margin:0px;
}

.navbaroff2 {
  background-color: Red;
  font-weight: normal;
  
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;  
}
.navbaroff2 a{
  text-decoration:none;
  
}
.navbaroff2 p{
  font-weight: normal;
  
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;  
  line-height: 20px;
  padding:0px;
  margin: 0px;
}
td.navbaron {
  color: #ddd;
  
  font-size: 13px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: normal;
}

td.navbaron a{
  color: #ddd;
  
  text-decoration:none;
}
td.navbaron a:hover{
  color: #ddd;
  
  text-decoration:none;
}
td.navbaron p{
  color: #ddd;
  text-decoration:none;
  line-height:20px;
  padding:0px;
  margin:0px;
}
.middenhcel {
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  color: #000000;
  padding-top: 2px;
  background-color: #F7FFD3;
} 
.noborder {
  border: none;
}
table {
  
}


.enhanced_outerbox {
  background-color : #e5ecf9;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10px;
  border-left: 1px solid #e5ecf9;
}
.tableHeader {
  
}
.searchText,  .searchLogic  {
  
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.searchText {
  font-size: 13px;
  font-weight: normal;
}
/*a.searchText:hover{
        text-decoration:underline;
}*/
.searchLogic {
  font-weight: normal;
  font-size: 11px;
}
.fortune {
  font-weight: normal;
  font-size: 11px;
  
}
.fortune2 {
  font-weight: normal;
  font-size: 11px;
  color: #808080;
}
.textBox {
  font-weight: normal;
  font-size: 13px;
  padding:3px;
}
.subCategory {
  font-weight: normal;
  font-size: 13px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.subCategoryCount {
  font-weight: normal;
  font-size: 11px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a.subCategorySmall {
  font-weight: normal;
  font-size: 11px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.maincats {
  
  
}
.mainCategory, .mainCategoryCount {
  font-size: 13px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.mainCategory {
  font-weight: bold;
  
}
 .mainCategoryCount {
  font-weight: normal;
}
.whatText {
  font-weight: bold;
  font-size: 15px;
  
  padding-left: 2mm;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.SRText {
  font-weight: bold;
  font-size: 15px;
  
  padding-left: 2mm;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.WhatTabOut {
  
  padding: 1px;
}
.whatout2 {
  color: #eeeeee;
  background-color: #000000;  
  padding: 3px;
}
.whattabletitle {
}
.navText {
  padding-right: 2px;
  padding-left: 2mm;
  padding-bottom: 2px;
  padding-top: 2px;
  font-weight: normal;
  font-size: 12px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  background-color: #ffffff;
}
.NavTabOut {
  color: Black;
  background-color: transparent;
}
.navtabout2 {
  color: #eeeeee;
  background-color: #000000;
}
.navtabletitle {
  color: #eeeeee;
  background-color: #000000;
}
.LineCatOut {
  color: #eeeeee;
}
.linecattitle {
  padding-right: 2px;
  padding-left: 2px;
  padding-bottom: 2px;
  color: #000000;
  padding-top: 2px;
  background-color: #F7FFD3;
}
.lineCategoryText, .lineCategoryLink {
  font-weight: bold;
  font-size: 11px;
  
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.lineCategoryText {
  padding-left: 2mm;
}

.BgTable1 {
  
  background-color: #e5ecf9;
  padding-top: 0mm;
  padding-bottom: 1mm;
  padding-left: 2mm;
  padding-right: 2mm;
/*  border-color: #FFFFE0; */
  border: 0px solid;
}
.BgTable2 {
  
  /*background-color: #d6fbfb;*/
  padding-top : 0mm;
  padding-bottom : 1mm;
  padding-left: 2mm;
  padding-right: 2mm;
  border: 1px lightblue solid;
}
.SBgTable1 {
  
  background-color: #e5ecf9;
  padding-top: 0mm;
  padding-bottom: 1mm;
  padding-left: 2mm;
  padding-right: 2mm;
/*  border-color: #FFFFE0; */
  border: 0px solid;
}
.SBgTable2 {
  
/*  background-color: #FFFFE0;
*/  padding-top : 0mm;
  padding-bottom : 1mm;
  padding-left: 2mm;
  padding-right: 2mm;
  border: 0px #fffaae solid;
  font-size: 11px;
}
.siteName {
  font-weight: bold;
  font-size: 15px;
}/*
a.siteName:link, a.siteName:active, a.siteName:visited {
  font-weight: bold;
  font-size: 15px;
  color: #3366ff;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
/*  text-decoration: underline; 
  text-decoration: none;
}
a.siteName:hover {
  font-weight: bold;
  font-size: 15px;
  color: #ddd;
  background-color: #3366ff;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
a.siteName_small:link, a.siteName_small:active, a.siteName_small:visited {
  font-weight: bold;
  font-size: 11px;
  color: #3366ff;
  background-color: #FFFFff;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
  padding: 0px 2px 4px 10px;
}
a.siteName_small:hover {
  font-weight: bold;
  font-size: 11px;
  color: #ddd;
  background-color: #3366ff;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
  padding: 0px 2px 4px 10px;
}*/
.siteURL {
  font-weight: normal;
  font-size: 14px;
  color: #808080;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.siteDescription {
  margin-left: -3px;
  font-weight: normal;
  font-size: 13px;
  
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.ownerLink{
  font-weight: normal;
  font-size: 11px;
  color: #666666;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
a.ownerLink, a.ownerLink:hover {
  font-weight: normal;
  font-size: 11px;
  color: #666666;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
}

.reviewLink, a.reviewLink:link, .reviewCount {
  font-weight: normal;
  font-size: 11px;
  color: gray;
}

a.reviewLink:visited, a.reviewLinkBold:visited {
  color: gray;
}

.reviewLinkBold, a.reviewLinkBold:link, .reviewCountBold {
  font-weight: bold;
  font-size: 11px;
  color: gray;
}
a.reviewLink:link, a.reviewLinkBold:link {
  text-decoration : none;
}


a.problemLink:link {
  font-weight: normal;
  font-size: 11px;
  color: red;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
.siteDescripxion {
  font-weight: normal;
  font-size: 14px;
  color: #666666;
  background-color: #eeeeee;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.addedText, .updateText {
  padding-top:3px;
  font-weight: normal;
  font-size: 10px;
  color: #808080;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.categoryText, .categoryLink, a.categoryLink:link, a.categoryLink:hover, a.categoryLink:active, a.categoryLink:visited  {
  font-weight: normal;
  font-size: 11px;
  color: #333333;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  padding-top:3px;
}
a.categoryLink:link  {
  text-decoration: none;
}

.hitsInText, .hitsOutText {
  padding-top:3px;
  font-weight: normal;
  font-size: 11px;
  color: #666666;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.navBotOut {
  font-weight: normal;
  font-size: 13px;
  color: #000000;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.navBot {
  font-weight: normal;
  font-size: 13px;
  color: #808080;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.navBotLink {
  font-size: 13px;
}
.searchEngines {
  font-weight: normal;
  font-size: 14px;
  
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.searchEngineText {
  font-weight: normal;
  font-size: 14px;
  
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.footerTab {
  font-weight: normal;
  font-size: 13px;
  color: #808080;
  background-color: #ddd;
}
.footerBot {
  font-weight: normal;
  font-size: 13px;
  color: #808080;
  background-color: #ddd;
}
.footerText, .footerLink {
  font-weight: normal;
  font-size: 13px;
  color: #808080;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a.footerLink:link , a.footerLink:visited , a.footerLink:active {
  font-weight: normal;
  font-size: 13px;
  color: #000000;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.errorText {
  font-weight: normal;
  font-size: 14px;
  color: red;
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.errorTextBold {
  font-weight: bold;
  font-size: 15px;
  color: red;
  background-color: transparent;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
}
.tophead, td.tophead, a.tophead, a.tophead:link {
  font-weight: normal;
  font-size: 13px;
  color: #FFFfff;
  background-color: transparent;
}
a.tophead:link, a.tophead:visited, a.tophead:active{
  font-weight: normal;
  font-size: 13px;
  color: #FFF788;
  background-color: transparent;
}
.MyLDiv{
  font-weight:normal;
  font-size: 12px;
  
  background-color: #eee;
  font-family: Arial;
  text-decoration: none;
  border: 1px solid #808080;
  width:99%;
  text-align:left;
  margin:2px 0 0 3px;
}
.MyLDiv a{
color: #3366ff;
  background-color: transparent;
font-weight:bold;
}
.MyLDiv a:hover{
  color: #FFF788;
  background-color: #666696;
}
.latest{
float:left;
height:30px;
width:190px;
padding-left:5px;
padding-top:10px;
color: #3366ff;
  background-color: #eee;
font-weight:bold
}

.liveurl {
color: green;
font-size: 11px;
}
a, a.active {
  text-decoration: none;
  font-weight: bold;
  color: #2ca1de;
}
a:link, a.active:link {
  color: #2ca1de;
}
a:visited, a.active:visited {
  color: #2ca1de;
}
a:hover, a.active:hover {
  color: #147eb5;
  text-decoration: underline;
}
a:focus, a.active:focus {
  outline: none;
}

h1 {
  font-size: 16px;
  font-weight: bold;
}

h2 {
  font-size: 13px;
  font-weight: bold;
}

h3 {
  font-size: 13px;
  font-weight: bold;
  color: #505050;
}

h4 {
  font-size: 10px;
}
.menu {
  padding-left: 5px;
  padding-right: 5px;
  background: #6fc6ef; /* Old browsers */
  background: -moz-linear-gradient(left,  #6fc6ef 0%, #9cd8f4 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#6fc6ef), color-stop(100%,#9cd8f4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #6fc6ef 0%,#9cd8f4 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #6fc6ef 0%,#9cd8f4 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #6fc6ef 0%,#9cd8f4 100%); /* IE10+ */
  background: linear-gradient(to right,  #6fc6ef 0%,#9cd8f4 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fc6ef', endColorstr='#9cd8f4',GradientType=1 ); /* IE6-9 */
  z-index: 1000;
}

.menu a {
  color:#fff;
  padding-left:20px;
    z-index: 1000;

}

.menu ul {
  padding-top: 5px;
  padding-bottom: 10px;
  padding-right: 0px;
  margin-right: 0px;
    z-index: 1000;

}

.menu li {
  background: url('../images/menu-divider.png') no-repeat center top;
  padding: 4px 0px 3px 0px;
}

.menu li:first-child {
  background: transparent;
}

.nav {
  top: 115px;
  left:0;
  background-color: #ffffff;
  width: 960px;
  height: 36px;
  clear:both;
}

.menublock {
  width: 227px;
  height: 36px;
  background-color: #aaa;
  float:left;
  margin-left:10px;
  padding: 10px;
  -moz-box-sizing:    border-box;
  -webkit-box-sizing: border-box;
  box-sizing:        border-box;     
  z-index: 1000;

}
.menublock h2 {
  color: #ffffff;
  font-size: 13px;
}
.menublock a {
  color: #ffffff;
  font-weight: bold;
  -moz-box-sizing:    border-box;
  -webkit-box-sizing: border-box;
  box-sizing:        border-box;     
  display:block;
  width:100%
}

.menublock .icon {
  bottom:27px;
  left:-5px;
  position:relative;
}
.menublock h2 {
  margin-left: 30px;
}
.menublock ul {
  list-style: none outside none;
  margin-left: 0;
  padding: 0;
}

.menu_listing, .menu_listing .menudropdown {
  background-color: #e6b23c;
  width: 180px;  
    z-index: 1000;

}

.menu_add, .menu_add .menudropdown {
  background-color: #42b1e9;
  width: 180px;  
}
.menu_contact, .menu_contact .menudropdown {
  background-color: #6894ad;
  width: 180px;  
}
.menu_other, .menu_other .menudropdown {
  background-color: #b66a88;
  width: 180px;
}
.menudropdown {
  display: none;
  position: relative; 
  top:-21px; 
  left:-10px;
    z-index: 1000;

}
.menublock:hover .menudropdown {
display:block;
  z-index: 1000;

}
.menudropdown ul {
margin: 0;
}
.menudropdown a {
  padding-left:20px;
}
.menudropdown a {
padding-top: 6px;
padding-bottom: 6px;
}

.menudropdown li {
background: url('/images/menu-divider.png') no-repeat center top;
}

.footerthingy {
  background:#ddd;
  text-align: center;
  padding:5px;
}


.headerthing {
  background: url('/images/greytop.png') repeat-x 0 0 #ffffff;
  height:115px;
}
.wrapperthing {
  width:960px;
  margin:auto;
  border-top: 1px solid #eeeeee;
}
.contentthing {
  background:#fff;
  clear:both;
  padding: 5px;
}

.partners {padding-top:5px;padding-right:10px;float: right; width:129px;text-align: center;}
.partners img {height:100%;}
.partners p {padding:0px; margin:0px;}

.sdlogo {padding-top:5px;padding-right:10px;float: right; width:140px;text-align: center;}
.sdlogo img {height:90%;}
.sdlogo p {padding:0px; margin:0px;}

.evolvlogo {padding-top:5px;padding-right:10px;float: right; width:140px;text-align: center;}
.evolvlogo img {height:90%;}
.evolvlogo p {padding:0px; margin:0px;}
body {font-family: Verdana, Arial,Helvetica,sans-serif;color: #405363;font-size: 12px;line-height: 17px;}

.homesearch {
  width:470px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  padding-top: 120px;
}
.searchbar {
  position: relative;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 10px;
  margin: 7px;
  border: 1px solid #eee;  
  font-size: 14px;  
  width: 350px;
  top:-35px;
}
.searchinput:hover, .input:hover, input[type="submit"]:hover {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:none;
  padding:11px;
  margin-left: -4px;
  background: #ddd;
}
.search {
  width:455px;
  float: left;
  margin-left: 80px;
  margin-top: 30px;

}

.bar {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 10px;
  margin: 7px;
  border: 1px solid #eee;  
  font-size: 14px;  
  width: 340px;
}
.input, .searchinput, input[type="submit"] {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:none;
  padding:11px;
  margin-left: -4px;
}
.searchimg {
  width:470px;
  padding:0px;
  margin:0px;
}
table {
  padding:2px;
}
td {
  padding:2px;
}
tr {
  padding:2px;
}
ul {
  padding-left: 30px;
}
#GUIbreadcrumbs {
  color:#405363;
}
body {
font-family: Verdana, Arial,Helvetica,sans-serif;
color: #405363;
font-size: 12px;
line-height: 17px;}
fieldset {border:2px solid #e6b23c;-webkit-border-radius: 5px;-moz-border-radius: 5px;  border-radius: 5px; width:600px;margin:20px auto;}

legend {border: 2px solid #e6b23c; padding: 4px;-webkit-border-radius: 5px;-moz-border-radius: 5px;  border-radius: 5px;margin-left: 20px;}
.content {padding:10px;}
.content h2 {padding:3px;}
.content p {padding:5px 0px;}


fieldset * {
  display: block;
}
fieldset input, fieldset textarea {
  border: 1px solid #ddd;
  padding: 5px;
  margin: 5px;
}
fieldset label{
  padding:10px;
}
.formstuff {
  height:175px;
}
fieldset input[type="submit"] {
margin:15px auto;height:35px;width:60px;}
.bad {
  text-align: center;
  color: red;
}
.minihead * {
  display: inline;
}
.minihead {
  padding-top: 10px;
}
*:hover {
  width::0px;
}
a img {
  border: none;
}
.tc p, .tc h2 {
  padding:2px;
}
.form-noindent {
  background: #fff;
  border:2px solid #e6b23c;
}
.form-noindent p, .form-noindent tr, .form-noindent td  {
  background: #fff;
}
.pagenav {
  vertical-align: top;
}
.enhance {
    -webkit-border-radius:0px !important;
  -moz-border-radius:0px !important;
  border-radius:0px !important;
  border:none;
  padding:6px !important;
  margin-left: 0px !important;
}
